@import url(./normalizer.css);


.navbar {
    width: 700px;
    margin: 0 auto;
    padding: 30px;
}
.link-red {
    display: inline-block;
    margin-right: 72px;

}
.link-word {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
}

.link-red:nth-child(3) {
margin-right: 50px;
}


.link-red:last-child {
    margin-right: 0px;

}
.bg {
    width: 100%;
    height: 789px;
    background-image: url("image 1.png");
    background-size: cover;
    background-repeat: no-repeat;

}
.text-content {
    width: 100%;
   padding: 48px 68px;
    text-align: center;


}
.title {
    font-weight: 620px;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: black;
    text-align: center;
    margin-bottom: 38px;

}


.text {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
    text-align: center;
    color: #373737;
    margin-top: 28px;

}

.red-btn {
    border: none;
    background-color: #FF0000;
    padding: 18px 43px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
   font-size: 12px;
    line-height: 12px;
    color: white;
    margin: 66px auto;
    cursor: pointer;

}
.footer{
    width: 1070px;
    margin: 0 auto;
    text-align: right;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2.4000000953674316px;


}